Subject: [eap] Moving forward on issues 49 and 52

From: [email-masked] (Bernard Aboba)
Date: Tue, 21 Jan 2003 11:38:53 -0800 (PST)

We've had a good discussion on Issues 49 and 52, and proposed text has
been put forward, but there is some uncertainty on how to proceed.

To make sure that we really understand the issues, we've asked the EAP WG
Security Advisor, Professor Bill Arbaugh of University of Maryland to go
over the threads on Issues 49 and 52, look at the security issues relating
to the potential solutions and render an opinion.

If you'd like to make an argument for Bill to look at, please send mail to
the EAP WG mailing list with [Issue 49] or [Issue 52] in the subject,
depending on what you'd like to comment on. If there are specific sections
of text which are objectionable in the proposed fixes, please reference
those and propose alternatives.

As usual, the EAP Issues list is maintained at:

http://www.drizzle.com/~aboba/EAP/eapissues.html

and the latest version of the -10 strawman can be found at:

http://www.drizzle.com/~aboba/EAP/draft-ietf-pppext-rfc2284bis-10.txt